## golang-github-kotakanbe-logrus-prefixed-formatter 0.0~git20170801.0.75edb2e8

=== debian/changelog ===
golang-github-kotakanbe-logrus-prefixed-formatter (0.0~git20170801.0.75edb2e8-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Nobuhiro Iwamatsu ]
  * Add d/gbp.conf
  * Update d/control
    - Add "Rules-Requires-Root: no".
    - Update Maintainer to Debian Go Packaging Team
      <team+pkg-go@tracker.debian.org>.
    - Change Section from devel to golang.
    - Bump Standards-Version to 4.5.1 (no change).
    - Mark library package with "Multi-Arch: foreign".
    - Bump debhelper to 13.
  * Update d/upstream/metadata
    - Add Bug-Database and Bug-Submit.
  * Update d/lintian-overrides
    - Fix format.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 19 Sep 2021 09:41:50 +0900

golang-github-kotakanbe-logrus-prefixed-formatter (0.0~git20170801.0.75edb2e8-4) unstable; urgency=medium

  * Update lintian-overrides.
  * Update d/control.
    - Change Priority to optional.
    - Enable Testsuite: autopkgtest-pkg-go.
  * Fix path to delete.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 03 Dec 2018 07:18:44 +0900

golang-github-kotakanbe-logrus-prefixed-formatter (0.0~git20170801.0.75edb2e8-3) unstable; urgency=medium

  * Fix binary package name.
  * Update Vcs-Browser and Vcs-Git to use salsa.
  * Enable Testsuite.
  * Change Priority to optional.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 13 Mar 2018 15:22:32 +0900

golang-github-kotakanbe-logrus-prefixed-formatter (0.0~git20170801.0.75edb2e8-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.1.
  * Fix url of Vcs-Browser and Vcs-Git.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 18 Oct 2017 12:38:33 +0900

golang-github-kotakanbe-logrus-prefixed-formatter (0.0~git20170801.0.75edb2e8-1) unstable; urgency=medium

  * Initial release (Closes: #821840)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 Aug 2017 08:55:27 +0900
