=== debian/control ===
Source: golang-github-kotakanbe-logrus-prefixed-formatter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mgutz-ansi-dev,
               golang-github-sirupsen-logrus-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/kotakanbe/logrus-prefixed-formatter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kotakanbe-logrus-prefixed-formatter.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kotakanbe-logrus-prefixed-formatter
XS-Go-Import-Path: github.com/kotakanbe/logrus-prefixed-formatter
Testsuite: autopkgtest-pkg-go

Package: golang-github-kotakanbe-logrus-prefixed-formatter-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mgutz-ansi-dev,
         golang-github-sirupsen-logrus-dev,
         golang-golang-x-crypto-dev
Replaces: golang-github-kotakanbe-logrus-prefixed-formatter
Breaks: golang-github-kotakanbe-logrus-prefixed-formatter
Description: Go package for Logrus Prefixed Log Formatter
 Logrus Prefixed Log Formatter Logrus (https://github.com/Sirupsen/logrus)
 formatter mainly based on original logrus.TextFormatter but with slightly
 modified colored output and support for log entry prefixes, e.g. message
 source followed by a colon.
